<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>clasworl</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
<section class="gallary conteiner">
    <div class="gallery-card"><img src="gallery-iteam-banan.jpg" alt="banana" class="gallery-card-picture">
        <div class="gallere-card-content">
            <h3 class="gallere-card-title">Portfolio Page Style 1</h3>
            <p class="gallere-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
            <a href="" class="gallere-card-link">Read More</a></div>
    </div>
 <div class="gallery-card"><img src="gallery-iteam-banan.jpg" alt="banana" class="gallery-card-picture">
        <div class="gallere-card-content">
            <h3 class="gallere-card-title">Portfolio Page Style 1</h3>
            <p class="gallere-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
            <a href="" class="gallere-card-link">Read More</a></div>
    </div>
 <div class="gallery-card"><img src="gallery-iteam-banan.jpg" alt="banana" class="gallery-card-picture">
        <div class="gallere-card-content">
            <h3 class="gallere-card-title">Portfolio Page Style 1</h3>
            <p class="gallere-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
            <a href="" class="gallere-card-link">Read More</a></div>
    </div>
 <div class="gallery-card"><img src="gallery-iteam-banan.jpg" alt="banana" class="gallery-card-picture">
        <div class="gallere-card-content">
            <h3 class="gallere-card-title">Portfolio Page Style 1</h3>
            <p class="gallere-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
            <a href="" class="gallere-card-link">Read More</a></div>
    </div>
 <div class="gallery-card"><img src="gallery-iteam-banan.jpg" alt="banana" class="gallery-card-picture">
        <div class="gallere-card-content">
            <h3 class="gallere-card-title">Portfolio Page Style 1</h3>
            <p class="gallere-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
            <a href="" class="gallere-card-link">Read More</a></div>
    </div>
 <div class="gallery-card"><img src="gallery-iteam-banan.jpg" alt="banana" class="gallery-card-picture">
        <div class="gallere-card-content">
            <h3 class="gallere-card-title">Portfolio Page Style 1</h3>
            <p class="gallere-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
            <a href="" class="gallere-card-link">Read More</a></div>
    </div>
 <div class="gallery-card"><img src="gallery-iteam-banan.jpg" alt="banana" class="gallery-card-picture">
        <div class="gallere-card-content">
            <h3 class="gallere-card-title">Portfolio Page Style 1</h3>
            <p class="gallere-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
            <a href="" class="gallere-card-link">Read More</a></div>
    </div>
 <div class="gallery-card"><img src="gallery-iteam-banan.jpg" alt="banana" class="gallery-card-picture">
        <div class="gallere-card-content">
            <h3 class="gallere-card-title">Portfolio Page Style 1</h3>
            <p class="gallere-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
            <a href="" class="gallere-card-link">Read More</a></div>
    </div>
 <div class="gallery-card"><img src="gallery-iteam-banan.jpg" alt="banana" class="gallery-card-picture">
        <div class="gallere-card-content">
            <h3 class="gallere-card-title">Portfolio Page Style 1</h3>
            <p class="gallere-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
            <a href="" class="gallere-card-link">Read More</a></div>
    </div>
 <div class="gallery-card"><img src="gallery-iteam-banan.jpg" alt="banana" class="gallery-card-picture">
        <div class="gallere-card-content">
            <h3 class="gallere-card-title">Portfolio Page Style 1</h3>
            <p class="gallere-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
            <a href="" class="gallere-card-link">Read More</a></div>
    </div>
 <div class="gallery-card"><img src="gallery-iteam-banan.jpg" alt="banana" class="gallery-card-picture">
        <div class="gallere-card-content">
            <h3 class="gallere-card-title">Portfolio Page Style 1</h3>
            <p class="gallere-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
            <a href="" class="gallere-card-link">Read More</a></div>
    </div>
 <div class="gallery-card"><img src="gallery-iteam-banan.jpg" alt="banana" class="gallery-card-picture">
        <div class="gallere-card-content">
            <h3 class="gallere-card-title">Portfolio Page Style 1</h3>
            <p class="gallere-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
            <a href="" class="gallere-card-link">Read More</a></div>
    </div>

</section>
</body>
</html>